;ClocX 1.5 alpha 1 Language File for Japanese
;Auter  : Fujita
;Url      : http://www.geocities.co.jp/SiliconValley-Sunnyvale/4137/
;e-Mail : gallery_fake@msn.com

001,画像を読み込み出来ません
002,タイマーを初期化することができません!
003,一般
004,外観
005,使用する
006,アルファチャンネルの追加エラー!
007,時針を実行出来ません!
008,分針を実行出来ません!
009,秒針を実行出来ません!
010,AM
011,PM
012,ClocX - アラーム 解除!
013,背景を実行出来ません!
014, 透過 (Win2k/XP) 
015, 優先割り込み 
016,低
017,通常
018,高
019, アンチエイリアス 
020,不能 (速い)
021,方法 1 (通常)
022,方法 2 (遅い)
023, ウインドウオプション 
024,常に手前に表示
025,常に後ろに表示 (Win2k/XP)
026,クリックに反応しない (Win2k/XP)
027,位置を固定する
028,画面に合わせて表示する
029, プリセットの設定 
030,AM/PMを表示する
031,Minutely
032, 背景 
033, スタートアップ
034,Windows起動時に起動する
035,ユーザログオン時に起動する
036,ウィンドウの位置を変えない
037,設定
038,OK(&O)
039,キャンセル(&C)
040,終了(&C)
041,新規(&N)...
042,編集(&E)...
043,削除(&D)
044,テスト(&T)
045,アラーム - 時間で振り分け
046,名前
047,時間
048,日付
049,月に%d日
050,毎日
051,毎週
052,毎月
053,毎年
054,一度のみ
055,アラームエディタ
056,名前 :
057,実行回数 :
058,時間 : 
059, 動作 : 
060,ポップアップウインドウ
061,表示の設定 :
062,WAV音楽を実行する :
063,アプリケーションを実行する :
064,パソコンを終了する
065,ClocX アラーム
066,動作を選択してください。!
067,実行回数を選択してください!
068,日付を選択してください。!
069,アラーム名を入力してください!
070,実行ファイルへのパスのエラー!
071,WAVサウンドファイル名のエラー!
072,エラー
073,すべてのファイル|*.*||
074,実行ファイル| *.exe; *.com; *.bat;*.cmd|すべてのファイル|*.*||
075,アラーム
076,設定(&O)...
077,アラーム(&R)...
078,カレンダー(&C)...
079,クリックに反応しない(&K)
080,位置を固定する(&U)
081,常に手前に表示(&T)
082,ClocXについて(&A)...
083,閉じる(&X)
084,カレンダー
085,言語
086,ツールチップに日付を表示する
087,日付を表示する
088,Alt+Tabのリストから外す
089,複数起動を許可する
090, マウスオーバー時の透過設定
091,秒針を表示する (遅い)
092, 拡大 
093,使用 :
094,間隔（分） :
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, List of plugins: 
099,Con&figure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help